<?php

class Controller
{
	public function __construct()
	{
		$this->view 	= new View();
		$this->model 	= new Model();
		$this->config 	= new Config();
		$this->includes = new Includes();
		$this->db 		= new Database();
		$this->db 		= $this->db->dbcon();
	}
}